.mbr-section--relative{position:relative;background:#ededed;}
.mbr-section--bg-adapted{background-attachment:scroll;background-position:center;background-repeat:no-repeat;background-size:cover}
.space80 {margin-bottom: 50px;}
.section-head-lite h1{text-shadow: 0 11px 50px rgba(0,0,0,0.38);font-weight:700;margin:0 0 15px;font-size:25px;color:#000000}
.section-head-lite p{color:#868e96;font-size:16px}
.pricing{padding:50px 0}
.popular{padding-top:0!important;margin-left:15px;margin-right:15px;background:#222;height:40px;line-height:40px;position:absolute;left:0;right:0;top:-40px;color:#fff;text-align:center;text-transform:uppercase;letter-spacing:1px;border-radius:3px 3px 0 0}
.pricing__item{margin:0;text-align:left;color:#000;background:#fff;position:relative;box-shadow: 0 2px 30px rgb(0 0 0 / 30%);border:none;border-radius:3px;transition:0.5s;height: 99%;}
.pricing__item:hover { box-shadow:none;}
.pricing__item__popular{border-radius:0 0 3px 3px}
.pricing__title{font-size:25px;margin:0 0 1px;font-weight:bold}
.pricing__price{text-align: center;font-weight:700;padding:10px 15px;color:#000;overflow: hidden;background: #dbdbdb; font-size: 30px;
}
.pricing__currency{color:#000; margin: 0px 5px;}
.pricing__period{color:#000; margin: 0px 5px;}
.pricing__sentence{padding:0 0 .5em;margin:0;color:#000;text-align:center}
.pricing__feature-list{font-size:15px;margin:0;padding:0 0 0px;list-style:none;color:#666}
.pricing__feature{position:relative;display:block;padding:10px 0 10px 20px;line-height:1.5;border-bottom: solid 1px #e5e5e5;overflow: hidden;}
.pricing__feature::before{content:'';position:absolute;width:6px;height:2px;background:#000;opacity:.2;left:0;top:50%;margin:-2px 0 0}
.price-four-el h3{text-align:center;padding: 15px;}
@media (max-width:991px) {
.pricing__price{line-height:35px;font-size:50px}
.price-four-el h3{font-size:35px}
.pricing__title{font-size:16px}
.pricing__item p{font-size:12px;line-height:20px}
}
.mbr-primary-color{color:#2229b7;}
.text-italic{ font-style:italic;}
.tenMB { margin-bottom:10px;}
.table-cov-padding { padding:5px 15px;}
.signup-cov-padding { padding:15px; margin-bottom: 20px;}
.check_cancel_img_cov { float:right; }
.check_cancel_img { width:20px; height:20px;}
.pricing__feature_content { width: 90%; float: left;    word-wrap: break-word;}
.font-bold { font-weight:bold;}
.price-styles {margin-bottom: 20px; }